Package: pylint-plugin-utils / 0.2.3-2

Metadata

Package Version Patches format
pylint-plugin-utils 0.2.3-2 3.0 (quilt)

This package has no patches.